» Ubuntu » Pakketten

Error

two or more packages specified (quassel-dbg lucid-backports)